SolrQuery
SolrQuery::addFacetDateOther
SolrQuery
PHP Manual

# SolrQuery::addFacetDateField

(PECL solr >= 0.9.2)

SolrQuery::addFacetDateField — Maps to facet.date

### Description

public SolrQuery SolrQuery::addFacetDateField ( string `$dateField` )

This method allows you to specify a field which should be treated as a facet.

It can be used multiple times with different field names to indicate multiple facet fields

### Parameters

`dateField`

  The name of the date field.

### Return Values

Returns a SolrQuery object.

SolrQuery
SolrQuery::addFacetDateOther
SolrQuery
PHP Manual